@charset "UTF-8";
/* CSS Document */
* { 
	margin:0px;
	padding:0px;
}

body {
	background-color:#87b6b6;
}

.container {
	width:1200px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fcfbf5;
}

.logo {
	padding-top:10px;
	margin-left:15px;
}

.menu {
	background:#fcfbf5;
	padding:0;
	margin:0;
	list-style-type:none;
	height:30px;
}

.menu li { 
	float:right; 
}

.menu li a {
	padding:9px 20px;
	display:block;
	color:#396295;
	text-decoration:none;
	font:18px Arial Narrow;
	text-align:centre;
}

/* Submenu */
.menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
}

.menu li:hover { 
	position:relative; 
	background:#5FD367; 
}

.menu li:hover ul {
	left:0px;
	top:30px;
	background:#5FD367;
	padding:0px;
}
 
.menu li:hover ul li a {
	padding:5px;
	display:block;
	width:168px;
	text-indent:0px;
	background-color:#5FD367;
}

.menu li:hover ul li a:hover { 
	background:#005555; 
}

.banner {
	clear:both;
	text-align:center;
	padding-top:10px;
}
.item {
	 float:left;
	 padding-top:5px;
	 width:290px;
	 height:372px;
	 padding-left:10px;
 }
 
 .item a:link {
	 text-decoration:none;
 }
 
 .item a:hover {
	transition:opacity 0.5s;
	opacity:0.5;
}

.line { 
	border-bottom-color:#005952;
	border-bottom-width:5px;
	border-bottom-style:solid;
	margin-top:25px;
	margin-bottom:10px;
}

.content { 
  width:550px;
  height:auto;
  margin-left:55px;
  margin-top:65px;
  float:left;
  margin-bottom:20px;
}

.image {
	width:554px;
	float:right;
	margin-top:65px;
	margin-right:10px;
}

.image2 {
	float:clear;
	margin-top:65px;
	margin-left:50px:
	
}

h2 { 
	font-family:Arial Narrow;
	font-size:18px;
	color:#396295;
	font-weight:normal;


}
	
p { 
	font-family:Arial Narrow;
	font-size:16px;
	color:#000;
	font-weight:normal;
}

h {
	font-family:Arial Black;
	color:#000;
	font-size:18px;
	padding-bottom:5px;
	}
.clear {
	clear:both;
}

.textBox { 
	margin-left:40px;
	margin-right:40px;
	margin-bottom:40px;
	padding-top:0px;
	height:auto;
	clear:both;
}

p1 {
	font-family:Arial Narrow;
	font-size:16px;
	color:#000;
	font-weight:normal;
	margin-left:400px;
}

h3 { 
	font-family:Arial Narrow;
	font-size:16px;
	color:#000;
	font-weight:bold;
}
